/**********************************/
/* script: tabber.css             */
/* author: Luigi Quesada          */
/* Released: 9 Febbraio 2013      */
/**********************************/

.tabber {
	margin-left: -20px;
	float: left;
	margin-top: 10px;
	margin-bottom: -10px;
}

.tabber_buttons {
	font-family: "Century Gothic", Verdana, Arial;
	font-style: italic;
	font-size: 8pt;
	height: 22px;
	text-align: center;
}

.tabber_panels {
	font-family: "Century Gothic", Verdana, Arial;
	font-style: normal;
	font-size: 8pt;
	text-align: center;
}

.tabber_panel {
	display: none;
	margin-left: 0px;
	margin-top: -2px;
}

.tabber_inner {
	padding-left: 20px;
	padding-bottom: 10px;
}

td.tabber_button {
	width: 120px;
	background-image: url(../images/tabber/tabber_off.png);
	background-repeat: no-repeat;
	color: #333033;
}

td.tabber_button2 {
	width: 240px;
	background-image: url(../images/tabber/tabber2_off.png);
	background-repeat: no-repeat;
	color: #333033;
}

td.tabber_button3 {
	width: 360px;
	background-image: url(../images/tabber/tabber3_off.png);
	background-repeat: no-repeat;
	color: #333033;
}

td.tabber_hidden {
	width: 120px;
	background-image: url(../images/tabber/tabber_hidden.png);
	background-repeat: no-repeat;
	color: #AAAAAA;
}

.tabber_left {
	height: 22px;
	width: 40px;
	background-image: url(../images/tabber/tabber_dot.png);
}

.tabber_right {
	height: 22px;
	background-image: url(../images/tabber/tabber_dot.png);
}

.tabber_line_upper {
	background-image: url(../images/tabber/tabber_line_upper.png);
	height: 20px;
}

.tabber_line_lower {
	background-image: url(../images/tabber/tabber_line_lower.png);
	height: 20px;
}